#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-CufsGuxzQtO2jv9l3Io9TK
key:                  cheapskate-0.1.1.2-CufsGuxzQtO2jv9l3Io9TK
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  51063012689409d6754ac704ca4f957c
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-9.0.1/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cheapskate-0.1.1.2
hs-libraries:         HScheapskate-0.1.1.2-CufsGuxzQtO2jv9l3Io9TK
depends:
    base-4.15.0.0 blaze-html-0.9.1.2-CL8mS2fLSlj2nNwbkXenKC
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    deepseq-1.4.5.0 mtl-2.2.2 syb-0.7.2.1-9I4m1q7TE3k3dX9vxe9jCw
    text-1.2.4.1 uniplate-1.6.13-GwfBbYYJ6NF3AcP1tGaSs5
    xss-sanitize-0.3.6-Anw0BM1aPA03GM2wKuZEsM

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

